@charset "Shift_JIS";

/* --------------------------------------------
 *                     RSS —p
 * -------------------------------------------- */

@import url(__defaults.css);



body
	{
	*font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif; /* ~WinIE7 */
	}


ul.refLink,
ul.refLink li
	{
	list-style-image: none;
	display: block;
	margin: 0;
	padding: 0;
	}

dt .datetime
	{
	margin-right: 1em;
	}

dd
	{
	font-size: 90%;
	}


#shortCut
	{
	padding-left: 275px;
	}

#shortCut li#validator
	{
	position: absolute;
	display: block;
	text-align: left;
	margin: 0; 
	top: -1px;
	left: 180px;
	}

#rsstimes,
#feedmeter,
#rsstimes a,
#feedmeter a,
#rsstimes img,
#feedmeter img
	{
	margin: 0;
	padding: 0;
	}

#rsstimes,
#feedmeter
	{
	position: absolute;
	display: block;
	width: 150px;
	margin-top: 4.5em;
	top: 0;
	right: 12px;
	text-align: right;
	}

#feedmeter
	{
	/* right: 165px; */
	}

